<!DOCTYPE html>
<html lend = "en">
<link rel="stylesheet" href="css/style.css">


<!-- web2 -->
   




<header>
  

            <div class="base">
                <div class="logo">
                    <img src="logo.png" width="256" height="256" alt="MainLogo"/>
                </div>
                <h1 class="CompanyName">AF&BelanaNM</h1>
            </div>

            <br>
<nav>
                <a href="index.html">Главная</a>
                <a href="#">Новостная лента</a>
                <a href="#">Свежие новости</a>
                <a href="#">Контакты</a>
        </nav>
         
        </header>





<!-- web1 -->





   <body>






      <h1> Задание №1 </h1>
      <h3> Нумерованный список </h3>
      <ol>
      
      <li>Абсолютная гиперссылка на главную страницу<a href = "http://example.com">сайта<a/> в протоколе http</li>
      
      <li>Абсолютная гиперссылка на главную страницу <a href = "https://example.com">сайта<a/> в протоколе https</li>
      
      <li><a href = "ftp://example.com">ftp без авторизации</a></li>
      
      <li><a href="ftp://login:password@example.com/contract.jpg">ftp c авторизацией</a></li>
      
      <li><a href = "https://yandex.ru/images">На фрагмент другой страницы</a></li>
      
      <li><a href = "#tut">Фрагмент на текущей странице</a></li>
      
      <li><a href = "https://yandex.ru/images/search?from=tabbar&text=%D0%B3%D1%83%D0%B3%D0%BB">Два атрибута</a></li>
      
      <li>
         <ul><a href="#floo">Вниз страницы</a></ul>
         <ul><a href="#doo" >Заполнение формы</a></ul>
      </li>

      <li><a>без href</a></li>
      <li><a href="#">с пустым href</a></li>
      <li><a hred = "http://example.com" rel="nofollow">Запрещен переход поисковикам</a></li>
      <li>
          <a href = "http://example.com"> Запрещенную для индексации поисковиками</a></li> 
      <li>
         <p>Это пример <a href = "http://example.com">контекстной<a/> ссылки</p>
      </li>
      <a id="tut"></a>
      <li>Ссылка-Изображение <br></br><a href = "https://fonwall.ru/wallpaper/canada-banff-national-park-scenery-dawn.html"><img src = "https://img1.fonwall.ru/o/qn/canada-banff-national-park-scenery-dawn.jpeg" width="135" height="165" alt="картинка-ссылка"  ></a></li>

      <li>
         <img src="dog.jpg.jpg" width="1000" height="1000" alt="dog" usemap="#dog"/>
<map name="dog">
<area shape="rect" coords="0,0,500,500" href="https://lapkins.ru/dog/" alt="1rect" title="Собака1"/>
<area shape="rect" coords="500,0,10000,460" href="https://ru.wikipedia.org/wiki/Собака" alt="2rect" title="Собака2"/>
<area shape="circle" coords="320,800,200" href="https://кутята.рф/Породы" alt="1circle" title="Собака3"/>
<area shape="circle" coords="800,800,200" href="https://usobaki.com/all-dog-breeds/" alt="2circle" title="Собака4"/>
</map>
 
      </li>

      <li><a href="example.html">Относительная ссылка на страницу в текущем каталоге</a></li>
      <li><a href="about/example.html">Относительная ссылка на страницу в каталоге about</a></li>
      <li><a href="../example.html">Относительная ссылка на страницу в каталоге на уровень выше текущего</a></li>
      <li><a href="../../example.html">Относительная ссылка на страницу в каталоге на два уровня выше текущего</a></li>
      <li><a href="/web1">Сокращённная ссылка на главную страницу</a></li>
      <li><a href="/web1/example.html">Сокращённая ссылка на внутреннюю страницу</a></li>
      <a id="doo"></a>
      </ol>


<table>
<tr>
<th colspan="2">Прохладительные напитки/proof</th>
  <th>Место в топе</th>
<th>Цена за 0.33</th>
</tr>
<tr>
<td rowspan="2">
Coca-Cola
<br>
Pepsi
</td>
<td>0</td>
<td>1</td>
  <td>33р</td>
</tr>

<tr>
<td>0</td>
<td>2</td>
<td>32р</td>
</tr>

<tr>
<td>
Mountain Dew
<br>
Schweppes
</td>
<td>0</td>
<td>3</td>
<td>28р</td>
</tr>

<tr>
 <td> Chupa Chups </td>
<td> 0 </td>
<td> 4 </td>
<td> 30р </td>
</tr>

</table>


      <h3>Форма</h3>
      <a id="floo"></a>
      <form action="example@mail.com" method="post">
         Текстовое поле для ввода имени:<br/>
            <input name="text-field"/><br/>
        
            Текстовое поле email:<br/>
            <input name="email-field" type="email"/><br/>

            Дата рождения:<br/>
            <input name="date-field" type="date" min="1920-01-01" max="2012-07-01"/><br/>
       
            Пол:<br/>
            <input type="radio" checked="checked" 
            name="sex" value="man"/>
            Мужской
            <input type="radio"
            name="sex" value="woman"/>
            Женский<br/>

            Количество конечностей:<br/>
            <input type="radio"
            name="limb" value="1"/>
            1
            <input type="radio"
            name="limb" value="2"/>
            2
            <input type="radio"
            name="limb" value="3"/>
            3
            <input type="radio" checked="checked"
            name="limb" value="4"/>
            4
            <input type="radio"
            name="limb" value="5"/>
            5
            <input type="radio"
            name="limb" value="6"/>
            6
            <input type="radio"
            name="limb" value="7"/>
            7
            <input type="radio"
            name="limb" value="Octopus"/>
            8<br/>

            Сверхспособности:<br/>
            <select name="superpower"
              multiple="multiple">
              <option value="immortality">Полет</option>
              <option value="noclip">Рентген-зрение</option>
              <option value="levitation">Газы как ракетная тяга</option>
              <option value="student's must have" selected="selected">Руки ноги - ноги руки</option>
            </select><br/>

            О себе:<br/>
            <textarea name="Biography"></textarea><br/>

            <input type="checkbox" name="Check"/>
            С политикой конфиденциальности ознакомлен<br/>

            <input <a type="submit" value="Отправить"/>
        
        </form>


  <footer>
© Шелест Илья <!-- ArtemFox&BelanaNnobleMarauder -->
</footer>




</body>
</html>